BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 21px
;}
.M1 {
	FONT-SIZE: 18px; LINE-HEIGHT: 27px
;}
.M2 {
	FONT-SIZE: 16px; LINE-HEIGHT: 24px
;}
.M3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
;}
.M4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 21px
;}
.M5 {
	FONT-SIZE: 18px; LINE-HEIGHT: 27px; LETTER-SPACING: 1px
;}
.M6{
	FONT-SIZE: 14px; LINE-HEIGHT: 16px
;}
.M7{
	FONT-SIZE: 14px; LINE-HEIGHT: 24px
;}
.M8{
	FONT-SIZE: 14px; LINE-HEIGHT: 24px; LETTER-SPACING: 1px
;}

.tstyle1 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px
;}
.tstyle11 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; LINE-HEIGHT: 18px; LETTER-SPACING: 0px
;}
.tstyle12 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; LINE-HEIGHT: 18px; LETTER-SPACING: 0px
;}
.tstyle1_f1{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-width: 1px 1px 1px 1px;
      border-style: solid solid solid solid;     
      border-color: black black black black
;}
.tstyle1_f2{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-width: 1px 1px 1px 1px;
      border-style: solid none solid solid;     
      border-top-color: black;
      border-left-color: black;
      border-bottom-color: black
;}
.tstyle1_f3{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-left: black 1px solid;
      border-bottom: black 1px solid
;}
.tstyle1_f4{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-left: black 1px solid;
      border-right: black 1px solid;
      border-bottom: black 1px solid
;}
.tstyle1_f5{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-right: black 1px solid;
      border-bottom: black 1px solid
;}
.tstyle1_fx{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-top: black 1px solid;
      border-right: black 1px solid;
      border-bottom: black 1px solid
;}
.tstyle1_left{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;          
      border-left: black 1px solid
;}
.tstyle1_rihtleft{
      FONT-SIZE: 12px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px; LETTER-SPACING: 0px;
      border-right: black 1px solid;
      border-left: black 1px solid
;}
.tstyle2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
;}
.tstyle3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; LETTER-SPACING: 0px
;}

.base {
	FONT-SIZE: 13px; LINE-HEIGHT: 24px
;}
.base1 {
	FONT-SIZE: 13px; LINE-HEIGHT: 20px
;}
.base2 {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 18px
;}
.base3 {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px
;}
.base4 {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; vertical-align: top
;}
.base5 {
	FONT-SIZE: 13px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 14px; TEXT-ALIGN: left
;}
.frame_0 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid
;}
.frame1 {
	BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: black 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: black 2px solid
;}
.frame2 {
	BORDER-RIGHT: #970000 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #970000 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #970000 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #970000 2px solid
;}
.tensen {
	BORDER-RIGHT: black 1px dotted; BORDER-TOP: black 1px dotted; BORDER-LEFT: black 1px dotted; BORDER-BOTTOM: black 1px dotted
;}
.migi_tensen {
	BORDER-RIGHT: black 1px dotted; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px; LINE-HEIGHT: 24px; BORDER-BOTTOM: black 1px
;}
.kohshi_0 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid
;}
.kohshi_1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_2 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px solid; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_3 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_3ten {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px dotted
;}
.kohshi_4 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_4ten {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px dotted 
;}
.kohshi_5 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px solid
;}
.kohshi_6 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 13px; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px
;}
.kohshi_7 {
	BORDER-RIGHT: #669999 1px; BORDER-TOP: #669999 1px; FONT-SIZE: 13px; BORDER-LEFT: #669999 1px solid; BORDER-BOTTOM: #669999 1px solid
;}
.kohshi_8 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 13px; BORDER-LEFT: #cc0000 2px solid; BORDER-BOTTOM: #cc0000 1px solid
;}
.kohshi_9{
      font-size : 13px;
      border-width: 1px 1px 1px 3px;
      border-style: solid none none solid;     
      border-top-color: #0000a0; 
      border-left-color: #0000a0; 
}
.kohshi_10{
      font-size : 13px;
      border-width: 1px 1px 1px 3px;
      border-style: solid none none solid;     
      border-top-color: #336666; 
      border-left-color: #336666; 
}
.kohshi_f14_0 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid
;}
.kohshi_f14_1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_f14_2 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px solid; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_f14_3 {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_f14_3ten {
	BORDER-RIGHT: black 1px; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px dotted
;}
.kohshi_f14_4 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid 
;}
.kohshi_f14_4ten {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px dotted 
;}
.kohshi_f14_5 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px solid
;}
.kohshi_f14_6 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: black 1px; BORDER-BOTTOM: black 1px
;}
.kohshi_f14_7 {
	BORDER-RIGHT: #669999 1px; BORDER-TOP: #669999 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: #669999 1px solid; BORDER-BOTTOM: #669999 1px solid
;}
.kohshi_f14_8 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 14px; LINE-HEIGHT: 16px; BORDER-LEFT: #cc0000 2px solid; BORDER-BOTTOM: #cc0000 1px solid
;}
.kohshi_f14_9{
      font-size : 14px;
      line-height: 16px;
      border-width: 1px 1px 1px 3px;
      border-style: solid none none solid;     
      border-top-color: #0000a0; 
      border-left-color: #0000a0; 
}
.kohshi_f14_10{
      font-size : 14px;
      line-height: 16px;
      border-width: 1px 1px 1px 3px;
      border-style: solid none none solid;     
      border-top-color: #336666; 
      border-left-color: #336666; 
}
.kasen {
	BORDER-RIGHT: white 0px; BORDER-TOP: white 0px; BORDER-LEFT: white 0px; LINE-HEIGHT: 15px; BORDER-BOTTOM: black 1px solid
;}
.top_bottom
	BORDER-RIGHT: white 0px; BORDER-TOP: black 1px solid; BORDER-LEFT: white 0px; LINE-HEIGHT: 15px; BORDER-BOTTOM: black 1px solid
;}
.kasen_red {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 13px; BORDER-LEFT: 1px; BORDER-BOTTOM: #cc0000 1px solid
;}
.kasen_red_M8 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 14px; BORDER-LEFT: 1px; BORDER-BOTTOM: #cc0000 1px solid
;}
.kasen_red_M4 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 16px; BORDER-LEFT: 1px; BORDER-BOTTOM: #cc0000 1px solid
;}
.yomidoku {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-ALIGN: right
;}
.yomidoku_z1 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #0080ff; TEXT-ALIGN: right
;}
.yomidoku_z2 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #669999; TEXT-ALIGN: right
;}
.yomidoku_z3 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #ffb997; TEXT-ALIGN: right
;}
.yomidoku_z4 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #cccc00; TEXT-ALIGN: right
;}
.yomidoku_z5 {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #8ac741; TEXT-ALIGN: right
;}
.kinntou{
  line-height : 14px;
  border-top-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-color : black;
  
  text-align : justify;
  test-justify:auto;
  text-indent : 1px;
}
